• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 552
  • Last Modified:

Googlemap control Artem codeplex

Had v4 of control but is a wrapper for google maps JavaScript v2 and google wants everyone to use v3.  So downloaded v6 control but the API is different and there is no documentation on the web or in codeplex, links are broken.  Ended up using v5 of control since it is the same API as v4 and uses google JavaScript google maps v3. Can't figure out API wo docs.  Does anyone know how to contact codeplex to put out docs and examples.  And I only spent 15 minutes w the new API looking at classes w jetbrain's dll inspector and feel unworthy that I was not able to get a point of entry into using this new API --should I have started to figure it out within those 15 minutes?  Basically I used a new class as a map marker and longitude and latitude were no longer properies of this new marker class.  All videos for docs are for old API and doc links for examples are broken.   Will try contacting codeplex while waiti g for expert exchange comment.  Also it seems that I can just use v5 with no problem, I am just picky and want to use the latest.
0
kblau
Asked:
kblau
1 Solution
 
kblauAuthor Commented:
getting no response
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Cloud Class® Course: Microsoft Windows 7 Basic

This introductory course to Windows 7 environment will teach you about working with the Windows operating system. You will learn about basic functions including start menu; the desktop; managing files, folders, and libraries.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now